Problema Whatsapp



  • ¡Hola! Veréis acabo de registrarme porque tengo una duda sobre mi nueva tablet bq pascal lite recientemente adquirida. El caso es que la tengo en la versión 4.0.3 y al intentar descargar el Whatsapp no me deja porque me indica que mi dispositivo no es compatible con esa versión, entonces no se que debo hacer para poder instalarlo. ¿Sabéis el motivo por el cuál no me deja instalarlo? Me resultaría de una gran ayuda, gracias de antemano.



  • Prueba desde la misma página de Whatsapp y sino instálate una versión anterior, las últimas están dando problemas.

    Un saludo y Felices Fiestas